select PRE_GLT_GL_MODULE,sum(PRE_GLT_LOCAL_AMOUNT) from id_pre_gl_view_all where pre_glt_code='100400005'
and PRE_GLT_GL_DATE between '01-JUN-2018' and '31-DEC-2018'



select* from id_pre_gl_view_all where pre_glt_code='100400005' and PRE_GLT_GL_MODULE='GLJV'
and PRE_GLT_GL_DATE between '01-JUN-2018' and '31-DEC-2018'

select PRE_GLT_CODE, (select gl_description from id_gl_master where gl_account=pre_glt_code) ACT_Name, Amount from
(select PRE_GLT_CODE,
sum(PRE_GLT_LOCAL_AMOUNT) Amount from id_pre_gl_view_all where 
pre_glt_doc_number in 
('JV180600138',
'JV180600139',
'JV180600140',
'JV180600141',
'JV180600142',
'JV180600143')
group by PRE_GLT_CODE)


select* from id_pre_gl_view_all where pre_glt_code='100400005' and PRE_GLT_GL_MODULE='RECEIPT'
and PRE_GLT_GL_DATE between '01-JUN-2018' and '31-DEC-2018'
